Bug 979976 - Eclipse plugins does not start
Eclipse plugins does not start
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: eclipse (Show other bugs)
18
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Krzysztof Daniel
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-01 05:04 EDT by Knut J BJuland
Modified: 2014-01-12 19:28 EST (History)
8 users (show)

See Also:
Fixed In Version: eclipse-4.2.2-7.fc18
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-15 21:43:50 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
eclipse -clean -debug (3.97 KB, text/x-log)
2013-07-01 05:04 EDT, Knut J BJuland
no flags Details

  None (edit)
Description Knut J BJuland 2013-07-01 05:04:34 EDT
Created attachment 767297 [details]
eclipse -clean -debug

Description of problem:
Eclipse python,java or c++ do no start with eclipse, 

Version-Release number of selected component (if applicable):


How reproducible:
Start eclipse with latest java version

Steps to Reproduce:
1. eclipse
2.
3.

Actual results:
ONly CVS project available

Expected results:
java and python project should be avaiable

Additional info:
Comment 1 Krzysztof Daniel 2013-07-01 05:12:21 EDT
When did the issue appear first?
Were you doing any updates just before?
Do you remember what was updated?
Comment 2 Knut J BJuland 2013-07-01 06:18:48 EDT
I saw it today. I have updated all updates including updates from updates-testing as today. 
My system is updated with all updates.
Comment 3 Knut J BJuland 2013-07-01 07:13:02 EDT
I manage to get working by following 
http://fedoraproject.org/wiki/Eclipse#Troubleshooting_Eclipse_in_Fedora

and installing sun java 1.7.0 update 25.
Comment 4 Knut J BJuland 2013-07-01 07:13:23 EDT
I meant Oracle
Comment 5 Krzysztof Daniel 2013-07-01 07:17:05 EDT
I'm running a build that should fix changes.
http://koji.fedoraproject.org/koji/taskinfo?taskID=5561342

But you've worked it out by yourself, so I'll submit it using normal process.
Comment 6 Fedora Update System 2013-07-02 03:11:14 EDT
eclipse-4.2.2-7.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/eclipse-4.2.2-7.fc18
Comment 7 Fedora Update System 2013-07-02 21:34:12 EDT
Package eclipse-4.2.2-7.fc18:
* should fix your issue,
* was pushed to the Fedora 18 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing eclipse-4.2.2-7.fc18'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-12144/eclipse-4.2.2-7.fc18
then log in and leave karma (feedback).
Comment 8 Fedora Update System 2013-07-15 21:43:50 EDT
eclipse-4.2.2-7.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.